» Ubuntu » Packages

Error

two or more packages specified (maven-site-plugin quantal)